
.md-news-1.md20308 {
  padding-top: 0.84rem;
  padding-bottom: 1.3rem;
  position: relative;
  background-color: #f0f9fe;
}
.md-news-1.md20308 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-news-1.md20308 .nav .nav-cont {
  display: inline-block;
  max-width: 100%;
  box-shadow: 0 0 0.3rem 0 rgba(0, 0, 0, 0.15);
  border-radius: 0.1rem;
  padding: 0.05rem 0.1rem;
}
.md-news-1.md20308 .nav .sco {
  border-radius: 0.1rem;
}
.md-news-1.md20308 .nav .nsw {
  width: auto;
  padding: 0 0.44rem;
  margin-right: 0.15rem;
  line-height: 3.125;
  border-radius: 0.1rem;
  transition: 0.5s;
}
.md-news-1.md20308 .nav .nsw:last-child {
  margin-right: 0;
}
.md-news-1.md20308 .nav .nsw:hover {
  color: var(--active);
}
.md-news-1.md20308 .nav .nsw.on {
  background-color: var(--active);
  color: #fff;
}
.md-news-1.md20308 .news-list {
  margin-top: 0.6rem;
  margin-bottom: 0.1rem;
}
@media screen and (max-width: 900px) {
  .md-news-1.md20308 .nav .nsw {
    padding: 0 0.3rem;
  }
}
.news-list.md20308 .li {
  width: calc(500 / 1600 * 100%);
  margin-right: calc(50 / 1600 * 100%);
}
.news-list.md20308 .li:nth-child(3n) {
  margin-right: 0;
}
.news-list.md20308 .li {
  margin-bottom: 0.5rem;
}
.news-list.md20308 .dd {
  display: block;
  height: 100%;
  background-color: #fff;
  position: relative;
  border-radius: 0.1rem;
  overflow: hidden;
  transition: 0.5s;
}
.news-list.md20308 .dd:hover {
  background-color: var(--active);
  box-shadow: 0 0 0.3rem 0 rgba(0, 0, 0, 0.15);
}
.news-list.md20308 .dd:hover .img {
  transform: scale(1.1);
}
.news-list.md20308 .dd:hover .text {
  filter: brightness(0) invert(1);
}
.news-list.md20308 .top {
  position: relative;
}
.news-list.md20308 .img {
  padding-top: calc( 340 / 500 * 100%);
}
.news-list.md20308 .time {
  position: absolute;
  right: 0;
  bottom: 0;
  padding: 0.14rem 0.18rem;
  background-color: var(--theme);
  border-radius: 0.3rem 0 0 0;
}
.news-list.md20308 .text {
  padding: 0.31rem 0.4rem 0.36rem;
  transition: 0.5s;
}
.news-list.md20308 .title {
  letter-spacing: 1px;
  height: 3em;
  transition: 0.5s;
}
.news-list.md20308 .intro {
  margin-top: 0.15rem;
}
.news-list.md20308 .btn {
  display: inline-flex;
  align-items: center;
  color: var(--active);
  margin-top: 0.78rem;
}
.news-list.md20308 .btn svg {
  width: 1em;
  height: 1em;
  margin-left: 0.12rem;
}
@media screen and (max-width: 900px) {
  .news-list.md20308 {
    justify-content: space-between;
  }
  .news-list.md20308 .li {
    width: 48%;
    margin-right: 0;
    margin-bottom: 4%;
  }
}
@media screen and (max-width: 500px) {
  .news-list.md20308 .li {
    width: 100%;
  }
}

.com-pag.bgfff .cp_a {
  background-color: #fff;
}
.com-pag.bgfff .cp_a:hover {
  background-color: #222;
}
.com-pag.bgfff .prev:hover {
  background-image: url(/static/home/images/icon-p11.png);
}
.com-pag.bgfff .next:hover {
  background-image: url(/static/home/images/icon-p21.png);
}
.com-pag .cp_a {
  width: 0.54rem;
  height: 0.54rem;
  margin: 0 0.1rem;
  line-height: 1;
  border-radius: 50%;
  background-color: #fff;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: 0.5s;
}
.com-pag .cp_a:hover, .com-pag .cp_a.on {
  color: #fff;
  background-color: var(--active);
}
.com-pag .cp_num:hover, .com-pag .cp_num.on {
  background-color: #fff;
  color: var(--theme);
}
.com-pag .cp_btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 14% auto;
}
.com-pag .cp_btn span {
  display: block;
  text-align: center;
  width: 24.0740740741%;
  height: 24.0740740741%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  opacity: 1;
}
.com-pag .cp_btn svg {
  width: 16.6666666667%;
  height: 29.1666666667%;
}
.com-pag .cp_btn path {
  width: 100%;
  height: 100%;
}
.com-pag .cp_btn:hover {
  background-color: var(--theme);
}
.com-pag .cp_prev {
  background-image: url(/static/home/images/icon-p11.png);
}
.com-pag .cp_prev:hover {
  background-image: url(/static/home/images/icon-p12.png);
}
.com-pag .cp_next {
  background-image: url(/static/home/images/icon-p21.png);
}
.com-pag .cp_next:hover {
  background-image: url(/static/home/images/icon-p22.png);
}
.com-pag .cp_te {
  min-width: 6.25em;
}
.com-pag .ip {
  width: 0.44rem;
  height: 0.44rem;
  min-width: 30px;
  min-height: 30px;
  background-color: #fff;
  border: 1px solid #e9ecf2;
  text-align: center;
  margin: 0 0.5em;
  padding: 0 5px;
}
.com-pag svg {
  width: 1em;
  height: 1em;
}
.com-pag input::-webkit-outer-spin-button,
.com-pag input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}
.com-pag input[type=number] {
  -moz-appearance: textfield;
}
@media screen and (max-width: 900px) {
  .com-pag .cp_a {
    margin: 0.05rem;
  }
  .com-pag .cp_te {
    min-width: 4em;
  }
}
